[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListViewFlag

Represents flag values used in TCustomListView when sorting or validating items in the control.

## Declaration

Source position: comctrls.pp line 1370

`type TListViewFlag = (`
`lffSelectedValid,` |  | The value in the Selected property is valid.
`lffItemsMoving,` |  | Items in the control are being moved.
`lffItemsSorting,` |  | Items in the control are being sorted.
`lffPreparingSorting` |  | Sort parameters are being prepared.
`);`